################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/GPIO_vectors.asm 

C_SRCS += \
../src/GPIO_main.c \
C:/Users/jw.chang/workspace_v6_2/common/K2_common.c 

OBJS += \
./src/GPIO_main.obj \
./src/GPIO_vectors.obj \
./src/K2_common.obj 

ASM_DEPS += \
./src/GPIO_vectors.d 

C_DEPS += \
./src/GPIO_main.d \
./src/K2_common.d 

C_DEPS__QUOTED += \
"src\GPIO_main.d" \
"src\K2_common.d" 

OBJS__QUOTED += \
"src\GPIO_main.obj" \
"src\GPIO_vectors.obj" \
"src\K2_common.obj" 

ASM_DEPS__QUOTED += \
"src\GPIO_vectors.d" 

C_SRCS__QUOTED += \
"../src/GPIO_main.c" \
"C:/Users/jw.chang/workspace_v6_2/common/K2_common.c" 

ASM_SRCS__QUOTED += \
"../src/GPIO_vectors.asm" 


